/* Sets base parent attributes for site, incl. bgcolor and base font if needed. */


html,body {
	margin:0px; padding:0px;
	font: 11px normal Verdana, Geneva, Arial;
}

html {
	background: url(/images/mountain-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
 	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	}

#world {
	margin:0px auto;
	width:1000px;
	background-color:#transparent;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

.clearfix {display: inline-block;}

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */



/* defaults */
p, div, table, tr, td, th
{
font:  normal 11px Verdana, Geneva, Arial;
color: #222;
font-style: normal;
}

#header {
	position: relative;
	width: 1000px;
	height: 190px;
	}

.logo {
	position: absolute;
	top: 0;
	left: -70px;
	}

.free-shipping-message {
	position: absolute;
	top: 100px;
	left: 500px;
	}

.welcome {
	position: absolute;
	top: 10px;
	right: 20px;
	font-family: Georgia, serif;
	font-size: 13px;
	font-style: italic;
	color: #fff;
}

.welcome a {color: #fff !important;}
.wecome a:hover {color: #f4c167;}

.top-links {
	position: absolute;
	top: 40px;
	right: 20px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	text-align: right;
	color: #000;
	}

.top-links a {color: #000 !important;}
.top-links a:hover {color: #111 !important; text-decoration: none !important;}

.phone {
	position: absolute;
	top: 65px;
	right: 20px;
	font-family: Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #000;
	}

.search {
	position: relative;
	top: 100px;
	left: 770px;
	width: 210px;
	height: 30px;
	background: url(/images/search-box.png) no-repeat;
	}

.search .field {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 10px;
	width: 170px;
	height: 30px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #777;
	background: transparent;
	border: 0;
	}

.search .field:focus {color: #333;}

.search .button {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	border: 0;
	background: transparent;
	cursor: pointer;
	}

.social-links {
	position: absolute;
	top: 140px;
	right: 20px;
	}

.social-links img {margin-right: 3px;}


/* ---------- NAVIGATION ---------- */

#nav {
	position: relative;
	margin: 0;
	width: 1000px;
	height: 30px;
	text-align: left;
	background: url(/images/nav-bg.png) repeat-x;
	z-index: 100;
	box-shadow: 0px 5px 10px 0px #555;
	}

#nav .qm0 {
	margin: 0;
	padding: 0;
	z-index: 100;
	}

#nav .qm0 li {
	position: relative;
	display: inline;
	float: left;
	list-style: none;
	}

#nav .qm0 li a {
	float: left;
	padding: 0 10px;
	font-family: Georgia, serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	color: #fff;
	background: url(/images/nav-divider.png) no-repeat left top;
	}

#nav .qm0 li:first-child a {background: transparent;}

#nav .qm0 li:hover a,
#nav .qm0 li.over a {
	color: #36592c;
	background: url(/images/nav-hover-bg.png) repeat-x;
	}

#nav ul.qm1 {
	display: none;
	position: absolute;
	top: 100%;
	left: 0px;
	margin: 0;
	padding: 0;
	width: 180px;
	color: #365a2d;
	background-color: #f4c167;
	z-index: 100;
	}

#nav ul.qm0 ul.qm1 li {
	display: block;
	margin: 0;
	list-style: none;
	border-top: 1px solid #a4a656;
	}

#nav ul.qm0 ul.qm1 li:first-child {border: 0;}

#nav ul.qm0 ul.qm1 li a {
	display: block;
	padding: 8px 10px;
	width: 160px;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	text-transform: none;
	color: #365a2d;
	background: transparent;
	}

#nav ul.qm0 ul.qm1 li a:hover,
#nav ul.qm0 ul.qm1 li a.over {
	color: #548c46;
	}

#nav .qm0 li:hover ul.qm1,
#nav .qm0 li.over ul.qm1 {display: block;}


div.edit-link {
	width:150px;
	padding:0px 0px 4px 0px;
	border-bottom:1px solid #a4a4a4;
	}

div#long-descrp div.edit-link a img {
	padding:0px;
	float:none;
	}

div.edit-link a {
	padding:0px 0px 0px 0px;
	}

div.edit-link img a {
	padding:0px 0px 4px 0px;
	}


/******************************************************************************/

div.creditcards {
	margin:2px 0px 12px 0px;
	text-align:center;
	}

div.cardimages {
	padding:6px 0px;
	text-align:center;
	}

/******************************************************************************/


#checkout_masthead {
	width:739px;
	height:126px;
	background:url('/siteimages/checkout_masthead.jpg') no-repeat top center;
}


/* header links */
#header_links, #header_links_loggedin {
	text-align:right;
	width:739px;
	height:250px;
	padding-top:5px;
}
#header_links ul, #header_links_loggedin ul {
	list-style-type:none;
	display:inline;
	margin:0px; padding:0px;
	padding-right:4px;
	font:bold 10px verdana, arial;
}
#header_links li, #header_links_loggedin li {
	display:inline;
}
#header_links li a, #header_links_loggedin li a {
	color:#444;
	padding:5px 5px 6px;
	text-decoration:underline;
}
/* over-ride padding */
#header_links_loggedin li a {
	padding:5px 4px 6px;
}
#header_links li a:hover, #header_links_loggedin li a:hover {
	color:#000;
	background-color:#ddd;
	text-decoration:none;
}
/* END header links */

#container {
	float:left;
	text-align:left;
	border-collapse:collapse;
}

#content {
	padding: 20px;
	background: #fff;
	}

th {
	font-weight: bold;
	text-align: center;
	}

/* Basic block-level and inline elements. */

p {
	padding-bottom: 10px;
}

h1 {
	font:bold 18px georgia, verdana, arial;
	color: #333;
}
h2	{
	font:bold 16px georgia, verdana, arial;
	line-height: 125%;
	color: #444;
	margin: 6px 0 6px;
}

h3, legend	{
	font: 11px verdana, arial;
	line-height: 130%;
	margin:0px;
	color: #333;
	}

h4, h5	{
	font: 11px verdana, arial;
	line-height: 135%;
	margin: 6px 0 0 0;
	color: #333;
	}

h5 {
	font:normal 12px verdana, arial;
}

ul, ol {
	font-size: 11px;
	line-height: 130%;
	color: #000;
	}

li {
	margin-top: 0;
	margin-bottom: 3px;
	color: #000;
	}

ol li {
    COLOR: #000;
    LINE-HEIGHT: 1.25;
    margin: 0px 4px 4px 8px;
    }

strong, b {
	font-weight: bold;
	color: #333;
}

em {
	font-style: italic;
	}

u {
	text-decoration: underline;
	}

sup {
	font-size: 9px;
	line-height: 50%;
	}

sub {
	font-size: 9px;
	line-height: 50%;
	}

/* Link and Visited should almost always be different; Hover and Active almost always the same. */
a, a:link
{
	color: #700;
	text-decoration: none;
	}

a:visited
{
	color: #700;
	text-decoration: none;
	}

a:hover, a:active
{
	color: #c00;
	text-decoration: underline;
	}



/* Turns off unwanted gaps around images/linked in stupid browsers */
img, a img	{
	border: none;
	}


/* Do not remove this comment: */
/* Email CSS Ends Here */

fieldset {
	border: 1px solid #ccc;
	}

legend {
	font-weight: bold;
	}


/* Sets base parent attributes for overall table container, including width, positioning, and border; to center a table, use margin-left: auto and margin-right: auto. */
#layout
{
	padding: 0px;
	margin: 0px;
}

#main_b {
	/*background:#fff url('/siteimages/content_background.jpg') repeat-y top right;*/
	width:800px;
}

#main	{
	/*background:#fff url('/siteimages/content_background.jpg') repeat-y top right;*/
	width:800px;
}

#home-cat-list { width:100%; }
#home-cat-list td {
	text-align:center;
	width:24%;
}
#home-cat-list tr td h4.home-cat {
	color:#555;
}
#home-cat-list .shop a img {
	border:none;
}
#home-cat-list .shop a {
	margin:5px auto;
}
#home-cat-list .shop a:hover {
}

.category-image {
	float:right;
	margin-top:40px;
	padding-left:10px;
}

#home-ads-container {
	clear: both;
	position: relative;
	margin: 0 0 20px -20px;
	width: 1000px;
	height: 320px;
	}

#home-ads {
	width: 1000px;
	height: 320px;
	overflow: hidden;
	}

#pager {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 100;
	}

#pager a {
	display: block;
	margin: 5px;
	width: 15px;
	height: 15px;
	background-color: #fff;
	text-indent: -1000em;
	}

#pager .activeSlide {background-color: #ffff00;}

#collage {
	width:288px;
	height:221px;
	float:right;
	padding-left:5px;
}

/* This is a DIV id, to be used to set basic attributes of main content container */
/*
#div-main h1 {
    font:bold 18px georgia, verdana, arial;
	color: #444;
	position:absolute;
	z-index:1;
	margin:-35px 0px 10px 0px;
}
*/
#div-main	{
	/*margin-top:-35px;
	margin-right:20px;*/
	margin:0px 20px 0px 0px;
	padding: 0px 0px 50px 10px;
	position:relative;
	z-index:1;
}

div.pagethru {
	text-align:right;
}


#div-main p	{
	font-size: 12px;
	line-height: 135%;
	color: #000;
	margin: 0px;
	}


div.category-description {
	font-size:12px;
	margin:0px 0px 10px 0px;
	color:#8c8c8c;
}

/* Here are defined attributes of the Search components */
div.search-wrapper {
	display:inline;
	margin:0px;
	vertical-align:top
	/*border-bottom: 2px solid #990000;*/
	}

input.search-text {
	width: 158px;
	height: 15px;
	font-family: Georgia, "New York", "Minion Web", "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
	background-color: #fff;
	margin-top: 12px;
	margin-left: 2px;
	border: 1px solid #000000;
	}

input.search-button {
	margin-top: 3px;
	margin-left: 133px;
	}

/* This DIV id is for additional content below the navigation. */
#div-moreinfo {
	width: 192px;
	margin: 18px 0;
	padding: 6px 0;
	border-top: 2px solid #990000;
	}

#div-moreinfo p.pullquote {
	margin: 0 12px;
	font-family: Georgia, "New York", "Minion Web", "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 150%;
	font-style: italic;
	font-weight: bold;
	color: #990000;
	text-align: center;
	}



div.cremation-jewelry {
	margin:0px;
	padding:0px;
	width:756px;
	height:272px;
	background:url('/mc_images/category/0/cremation-jewelry-ad.jpg') no-repeat;
}

div.click-here {
	padding:215px 0px 0px 634px;
	}
div.bottom-links {
	padding:6px 0px 0px 86px;
	}





/* TD ids: Mainly used to set widths */
#navigation	{
	width:200px;
	background:url('/siteimages/kids.jpg') no-repeat bottom left;
}
/* This is a DIV id, to be used to set basic attributes of main navigation container, to separate from other elements in this table cell */
#div-navigation {

}

/* Container for each of the main navigation items (links), and so universally defines selected attributes of its children */
.nav_title {
	height:28px;
	/*background: url('/siteimages/nav_title.gif') no-repeat center;*/
	/*text-align:center; */
}
.nav_title h1 {
	margin:0px;
	padding-top:5px;
	font-size:13px;
	color:#333;
}

.div-navigation	{
	width:198px; /* minus 2 for margin */
	font: normal 12px Arial, Helvetica, Geneva, Verdana, sans-serif;
	margin-left:2px;
	margin-top:5px;
}

/*.category-nav div a {
	border-bottom:1px solid #ccc;
	display: block;
}*/

.div-navigation div.cust-cat-nav {
	text-align:left;
	padding:0px;
	margin:0px;
}

.div-navigation div.cust-cat-nav a {
	background:url('/siteimages/tan_square.gif') no-repeat left;
	padding:0px 0px 0px 14px;
	margin:0px;
	color:#5c5c5c;
	border-bottom:1px solid #d2d2d2;
	display:block;
	font: normal 12px Arial, Helvetica, Geneva, Verdana, sans-serif;
}


.div-navigation div.category-nav {
	margin:0px 0px 20px 0px;
	padding:0px;
}

.category-nav a:link, .category-nav a:visited, .category-nav a:active	{
	font-weight: normal;
	background: #fff url('/siteimages/green-square.gif') no-repeat left;
	padding:0px 0px 2px 14px;
	font: normal 11px Arial, Helvetica, Geneva, Verdana, sans-serif;
	color:#5c5c5c;
}

.category-nav a:hover {
	font-style:italic;
	color: #000;
	text-decoration: none;
}

/* Defines common attributes of navigation link in "current" state */
.category-nav div.current {
	/*background-color:#f5f5f5;*/
	background-color:#ffffff;
	/*border-bottom:1px solid #888;*/
}

.category-nav div.current div a {
	margin:0px 0px 0px 10px;
	background: #fff url('/siteimages/tan_square.gif') no-repeat left;
	padding:0px 0px 2px 14px;
	font: normal 11px Arial, Helvetica, Geneva, Verdana, sans-serif;
}


.category-nav div.current div.current div a {
	margin:0px 0px 0px 20px;
	padding:0px 0px 2px 14px;
	background: #fff url('/siteimages/black-square.gif') no-repeat left;
	font: normal 11px Arial, Helvetica, Geneva, Verdana, sans-serif;
}



/* Defines common attributes of subnavigation list */
.category-nav div.current ul	{
	list-style-type: none;
	font-size: 10px;
	margin: 0;
	padding: 0 0 4px 0;
	border-bottom: 1px solid #cccccc;
	}

/* Defines common attributes of subnavigation list items */
.category-nav div.current ul li	{
	list-style-type: none;
	margin: 5px 0 0 0;
	padding: 0;
	}

/* Defines common attributes of subnavigation links */
.category-nav div.current ul li a	{
	font-weight: normal;
	display: block;
	width: 190px;
	margin: 0;
	padding: 0;
	border-bottom: none;
	}

/* Defines specific attributes of subnavigation links */
.category-nav div.current ul li a:link	{
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	}

.category-nav div.current ul li a:visited	{
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	}

.category-nav div.current ul li a:hover	{
	color: #990000;
	text-decoration: underline;
	background-color: #ffffff;
	}

.category-nav div.current ul li a:active	{
	color: #990000;
	text-decoration: underline;
	background-color: #ffffff;
	}

/* Elements of the main content area */


table#products {
	clear: both;
	text-align:center;
}

table#products img {
	width:110px;
	margin:0px auto 1px auto;
	padding:0px;
	}


tr.tr-odd, tr.tr-even	{
	vertical-align: top;
	}


td.td-odd, td.td-even	{
	vertical-align: top;
	padding:10px 0px 10px 0px;
	}

table#products h3 a:link, table#products h3 a:visited {
	color:#645639;
	}

table#products h3 a:hover, table#products h3 a:active {
	color:#000000;
	}



h1.category-name {
	font-size: 18px;
	color:#483d25;
	margin: 6px 0 6px 0;
}

/* ID for table containing category elements of the main content area */
#categories	{
	clear: both;
	padding:0px;
	margin:0px 0px 20px 0px;
	text-align:center;
	/*border:1px solid green;*/
}
/*        This over-rides the td.td-odd img etc...
#categories img {
	float: right;
	margin: 0 0 18px 6px;
	}
*/
#categories p	{
	font-size: 11px;
	line-height: 125%
}

#categories h4	{

	}

#div-main h4 a:link,#div-main h4 a:visited	{

}

#div-main h4 a:hover	{

}

/* This DIV id contains recently viewed items and recent searches */
#div-recent {
	margin: 6px 12px;
	padding: 0;
	}

#div-recent h3 {
	font-size: 12px;
	line-height: 100%;
	font-weight: bold;
	margin: 0px 0 3px;
	text-transform: uppercase;
	color: #333333;
	}

#div-recent h4 {
	font-size: 11px;
	line-height: 135%;
	font-weight: normal;
	color: #660000;
	margin: 0 0 6px;
	}

#div-recent h4 a:link, #div-recent h4 a:visited {
	color: #660000;
	text-decoration: none;
	}

#div-recent h4 a:active, #div-recent h4 a:hover {
	color: #0033ff;
	text-decoration: underline;
	}

/* TD ID FOR RIGHT CONTAINER: Mainly used to set widths and vertical alignment. */


/* DIV id sets basic attributes of right-hand Utility container, separate from other elements in this table cell. */
#utility	{
	vertical-align: top;
	width: 157px;
	background-color: #eee8e8;
}

#div-utility {
	width: 157px;
	margin: 0px 0px;
}

#div-utility h4 {
	margin: 0;
	}

#div-utility th	{
	/*background: url('/siteimages/sportUtilitybg.gif') no-repeat center;*/
	background-color: inherit;
	height:28px;
	text-transform:uppercase;
	color:#333;
	margin:0px;
	padding:0px;
}

#div-utility img {
	margin: 0 0 6px 6px;
	float: right;
}

#div-utility h4 a:link, #div-utility h4 a:visited {
	color: #990000;
	text-decoration: none;
	}

#div-utility h4 a:active, #div-utility h4 a:hover {
	color: #900;
	text-decoration: underline;
	}
#popular {
	margin:0px; padding:0px;
}

.cust-cat-nav
{
	font: bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
	height:21px;
	text-transform:uppercase;
	line-height:100%;
	color:#333;
	background-repeat: repeat-x;
	margin:0px 0px 0px;
	padding:0px 0px;
}

.cust-cat-nav a, .cust-cat-nav a:link, .cust-cat-nav a:visited {
	color: #333;
	text-decoration: none;
}
.cust-cat-nav a:hover {
	text-decoration: underline; }


/* Attributes of the Basket Summary table in the Utility cell. */
#basket-summary {
	background-color: #f4f4f4;
	width: 100%;
	}

#basket-summary th {
	background-color: inherit;
	}
#basket-summary th a:link,#basket-summary th a:visited { color:#333; }
#basket-summary td {
	padding: 1px 3px 1px 0;
	border-bottom: 1px solid #cccccc;
	}

/*
#basket-summary td.td-odd, #basket-summary td.td-even {
	padding: 6px 3px 6px 0;
	}
*/

#basket-summary img {
	margin: 0 0 6px 6px;
	float: right;
	}

#basket-summary input {
	padding: 3px 0;
	float: right;
	}


/*	 BEGIN PRODUCT DETAIL STYLES */

#product-image {
	float: left;
	margin-bottom: 20px;
	width: 300px;
	}

#product-info {
	float: right;
	padding-left: 40px;
	width: 620px;
	}


h1.product-name {
	color: #333;
	margin: 7px 0;
}

table#products p.catalog-num {
	font-size:10px;
	font-weight: normal;
	margin: 3px 0px 0px 0px;
	}

p.qty {
	font-style: italic;
	margin: 6px 0 0 0;
	}

p.short-descrp {
	margin: 6px 0 0 0;
	}

p.price {
	margin: 0 0 10px 0;
	padding: 0 !important;
	font-size: 16px;
	font-weight:bold;
}

div.price {
	margin: 0;
	font-weight:normal;
}

table.options {width: 90%;}


table.options p.price {
	margin:0px;
	padding:4px 0px 0px 0px;
	font-size: 13px;
	}



p.remove {
	font-size: 10px;
	text-align: center;
	margin: 12px 0 0 0;
	}

p.long-descrp {
	font-size: 12px;
}

div#thumbnail-replace-wrapper {margin-bottom: 10px;}

div.thumbnail-replace-thumbnail {float: left; margin: 0 5px;}

/*	 ******************** END PRODUCT DETAIL STYLES *********************  */


table.options {
	margin:0px;
	padding:0px 0px 12px 0px;
	}

table.options td.td-odd, table.options td.td-even {
	padding:0px 2px 0px 6px;
	}


table.options h4 {
	margin:0px;
	padding:0px;
	font-size:11px;
	}



table#categories h4 a {
	font-size:11px;
	font-family:verdana, arial, sans-serif;
	font-weight:normal;
	color:#655637;
	}


/* BEGIN shopping basket pimp */

#basket {
margin: 6px 0 8px 0;
border: 1px solid #dddddd;
padding: 6px;
}

th.product {
background-color: #e7e2df;
}

th.quantity {
background-color: #e7e2df;
}

th.unit-price {
background-color: #e7e2df;
}

th.total {
background-color: #e7e2df;
}

td.total {
background-color: #e7e2df;
}

div.basket-button {
text-align: right;
}

#div-shipquote {
	background:#eee url('/siteimages/content_background.jpg') repeat-y top right;
	padding:20px;
}
/* END shopping basket pimp */



/* This DIV id is for additional content below the Utility tables. */
#div-extrainfo {
	width: 185px;
	margin: 12px 0;
	}


/*  BEGIN CHECKOUT GOODNESS */
/*checkout*/
#div-checkout {
	width:960px;
	margin:0px auto 0px auto;
	padding: 20px;
	text-align:left;
	background-color: #fff;
}
#div-checkout h1 {
	font-size:18px;
	text-align: center;
	color:#828269;
}
#div-checkout table.bill h1 {text-align: left;}

#div-checkout table#checkout td.checkout-login h2 {
	font-size:16px;
	color:#828269;
}
#div-checkout table#checkout td.checkout-login {
	padding:0px 2%;
	margin:0px;
	}

#div-checkout table#checkout td.checkout-login strong {
	font-size:12px;
	color:#828269;
	vertical-align:bottom;
	}

#div-checkout table#checkout td.checkout-login a {
	font-size:12px;
	color:#A5A68E;
}

#div-checkout input {
	background-color:#F3EEE6;
	border:1px solid #A5A68E;
	color:#828269;
	font-size:12px;
	height:15px;
	margin:3px 0px 0px 3px;
	}

#div-checkout h5 {
	font-size:12px;
	margin:6px 0px 0px 3px;
	}


#div-checkout table#checkout input {
	background-color:#F3EEE6;
	border:1px solid #A5A68E;
	color:#828269;
	height:15px;
	}

#div-myaccount table#myaccount input {
	background-color:#F3EEE6;
	border:1px solid #A5A68E;
	color:#828269;
	height:15px;
	line-height:12px;
	}

#div-myaccount table#myaccount h5 {
	font-size:12px;
	margin-bottom:5px;
	width:370px;
}



#div-checkout p {
        color:#000;
        font-size:12px;
}
table#checkout {
        width:960px;
}
#div-checkout table.bill div.confirm-order-summary-box {
        font-size:16px;
}
table#confirm-order-wrapper h2 {
        font-size:18px;
        color:#828269;
}
#div-checkout a {
        font-size:14px;
        color:#828269;
}
#div-checkout #status {
	color:#828269;
	margin-top:15px;
	font-style:italic;
}


#checkout-retrieve-password {
	padding: 10px;
	border: 1px solid #ccc;
	background-color: #fff;
}

#confirm-ship-notice {
	width: 100%;
	text-align: center;
}
#confirm-ship-notice strong {
	color: red;
}

#confirm-shipping-radio {
	border: 0px;
	vertical-align: bottom;
}

#confirm-order-wrapper {
	/*width:1000px;*/
	/*width:960px;*/
	padding:0px;
	margin:0px;
	text-align:left;
}

#confirm-order-wrapper td {
	text-align:left;
}

#confirm-order-wrapper td p, #confirm-order-wrapper td h1 {
	text-align:left;
	padding:0px;
	margin:0px;
}


#confirm-order-summary-wrapper {
	/*width: 200px;*/
}

#confirm-order-summary-wrapper h3 {
	margin: 0px auto 0px auto;
}

#confirm-order-summary {
	width:100%;
	padding:0px;
	margin:0px;
}

#hiddenMessage {
	width: 100%;
	text-align: center;
}

div#showDiv {
	padding:0px 0px 0px 20px;
}

div#showDiv h1 {
	text-align:left;
	padding:0px;
	margin:0px;
}



/* Checkout navigation ID and link styles */
#checkout-nav-container {
	font-size:12px;
	padding:10px;
	text-align: center;
	width:740px;
	margin:0px auto 0px auto;
}

a.checkout-nav-link, a.checkout-nav-link:link, a.checkout-nav-link:hover, a.checkout-nav-link:visited {
	padding: 4px 30px;
	margin: 0px;
	color:#ffffff;
	background-color: #fff;
	text-decoration: none;
	}


a.checkout-nav-link-finished {
	padding: 4px 30px;
	margin: 0px;
	background-color: #e3ded8;
	text-decoration:underline;
	}

a.checkout-nav-link-finished:link {
	padding: 4px 30px;
	margin: 0px;
	background-color: #e3ded8;
	text-decoration: underline;
	color: #888;
}

a.checkout-nav-link-finished:hover {
	background-color: #e3ded8;
	padding: 4px 30px;
	margin: 0px;
	text-decoration: underline;
	color:#ffffff;
	}

div#checkout-nav-container a.checkout-nav-link-selected:link, div#checkout-nav-container a.checkout-nav-link-selected:visited {
	padding: 4px 30px;
	margin: 0px;
	background-color: #995522;
	text-decoration: none;
	color:#ffffff;
	}

div#checkout-nav-container a.checkout-nav-link-selected:hover, div#checkout-nav-container a.checkout-nav-link-selected:active {
	padding: 4px 30px;
	margin: 0px;
	background-color: #000;
	text-decoration: underline;
	color:#ffffff;
	}


/* General float classes */
.float-container {
	width: 100%;
	position: relative;
}
.float-left-a, .float-right-a
{
	width:46%;
	border: 1px solid #ccc;
	padding: 9px;
	background-color: #eee;
}
.float-left-a {
	float:left;
}
.float-right-a {
	float:right;
}


/*  END CHECKOUT GOODNESS */


/* BEGIN My Account */

td.myaccount-header-icon {
	height: 20px;
	width: 20px;
	text-align: center;
	font-weight: bold;
	color: #000;
	background-color: #eed;
	border: 1px solid #666;
}
td.myaccount-header-text {
	height: 20px;
	width: 300px;
	color: white;
	background: #ccc;
	border: 1px solid #666;
	border-left: 1px solid #fff;
	font-weight: bold;
	padding: 0px 6px;
}
td.myaccount-balance {
	text-align: right;
	font-weight: bold;
}
table#myaccount
{

}
/* this needs attention */
div#div-myaccount
{
	margin:0px auto;
	margin-right:25px;
	text-align:justify;
	background:#fff url('/siteimages/content_background.jpg') repeat-y top right;
}
div.myaccount {
	padding-left: 24px;
}
div.myaccount-balance {
	float: right;
	padding: 12px;
	border: 1px solid #666;
}
td.myaccount-nav-wrapper {
	width:150px;
	padding: 3px;

}
td.myaccount-main-wrapper {
	padding: 0px 12px;
}
div.myaccount-nav-wrapper {
	background: #877B63;
	padding: 3px;
}
div.myaccount-nav-header {
	color: white;
	font-weight: bold;
	font-size: 14px;
}
div.myaccount-nav {
	background-color: #eed;
	border-bottom: 1px solid #fff;
	padding: 3px 6px;
}
div.myaccount-nav-selected {
	background-color: #fff;
	border-bottom: 1px solid #fff;
	padding: 3px 6px;
}
div.mailing-list {
	margin-bottom: 6px;
}

textarea.myaccount-question {
	width: 250px;
	height: 100px;
}

/* END My Account */

#debug {
	clear: both;
	font-size: 9px;
	background-color: #EEFFEE;
	border: 2px solid red;
}


.ssfooter, a.ssfooter
{
	text-align: center;
	font: bold 10px Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #222;
}

table.basket {  }
table.basket img { border:1px solid #990000; }

a img.button { border:0px; }

.break { height:10px; clear:both; }
.break2 { height:20px; clear:both; }
.break3 { height:30px; clear:both; }
.break4 { height:40px; clear:both; }
.break5 { height:50px; clear:both; }

input.button {
	vertical-align:bottom;
	}

/* ---------- BREADCRUMBS ---------- */

div.breadcrumb {
	margin: 0 0 10px 0;
	padding: 5px 10px;
	width: 940px;
	font-size: 12px;
	color: #666;
	background-color: #eee;
	}

/* SITE MAP */

div.sitemap {
	margin:0px;
	padding:0px;
	text-align:left;
}

/* BEGIN ERROR */

.error {
	font-size:14px;
	color: #700;
	font-weight:bold;
}


#error
{
margin: 10px auto;
padding: 5px;
border:1px solid #700;
background-color: #fff;
font: normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #f00;
}


#status
{
margin: 10px auto;
padding: 5px;
background-color: #fff;
border:1px dotted #700;
 margin-bottom:10px;
}
#status p { margin:0px; padding:5px; }



div#associations {
	clear:both;
	padding:12px 0px;
	background: #fff;
	border-top:1px solid #555555;
	text-align:center;
	}






/* Mountain Media footer */
div.mm-footer {
	background-color:#231;
	margin:40px auto 10px auto;
	padding:14px 0px 14px 0px;
	font: normal 11px arial, verdana, sans-serif;
	color:#fff;
	text-align:center;
}

.mm-footer a	{
	font-size: 9px;
	font-weight: normal;
	color: #eee;
	text-decoration:none;
}

#cs_footer {
	line-height: 175%;
	font: normal 11px Verdana, Geneva, Arial;
	color: #222;
	text-align: center;
	width:1000px;
	border-top:3px solid #776d57;
	clear:both;
}

#cs_footer a {
	text-decoration:none;
	color:#88806a;
}

#cs_footer a:hover {
	text-decoration:underline;
}


#cs_footer div.footer-top {
	clear:both;
	width:1000px;
	background-color:#fff;
	background:#fff repeat-y;
	margin:0px;
	padding:6px 0px 0px 0px;
}

#cs_footer div.footer-top-left {
	float:left;
	background-color:#fff;
	/*width:836px;*/
	width:797px;
	height:300px;
	padding:0px 0px 0px 10px;
	margin:0px;
	text-align:left;
}

div.footer-top-left td {
	padding:0px 12px 0px 10px;
	}


#cs_footer div.footer-top-left ul li {
	color:#88806a;
}



#cs_footer div.footer-top-right {
	float:right;
	text-align:left;
	background-color:#fff;
	padding:0px;
	margin:0px;
	color:#88806a;
	width:193px;
	height:300px;
}


#cs_footer div.footer-top-right a {
	text-decoration:underline;
}


#cs_footer div.footer-bottom {
	clear:both;
	width:990px;
	text-align:left;
	color:#ffffff;
	height:37px;
	padding:5px 0px 0px 10px;
	margin:0px;
	background:#88806a url('/siteimages/rss.jpg') no-repeat right;
}


#cs_footer div.footer-bottom a.rss-link {
	float:right;
	margin:0px 5px 0px 0px;
	padding:0px 0px 28px 60px;
}


#cs_footer div.custom-footer-bottom-left {
	float:left;
	display:inline;
	width:800px;
	text-align:left;
	color:#ffffff;
	/*height:52px;*/
	height:60px;
	padding:5px 0px 0px 10px;
	margin:0px;
	background-color:#88806a;
}

#cs_footer div.custom-footer-bottom-right {
	float:left;
	display:inline;
	width:180px;
	text-align:left;
	color:#ffffff;
	/*height:52px;*/
	height:60px;
	padding:5px 10px 0px 0px;
	margin:0px;
	background-color:#88806a;
}


@media only screen and (max-width: 1024px) {
	html {background: url(/images/mountain-bg.jpg) no-repeat center top scroll;}
}


div.sitemap {background-color:#fff; padding:10px 0px 10px 0px;}
ul.sitemap {padding:0px; margin:0px 0px 0px 50px;}
